## ruby-slop 2.4.4

=== debian/changelog ===
ruby-slop (2.4.4-1) unstable; urgency=low

  * Initial release (Closes: #657765)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 29 Jan 2012 19:20:58 +0900
