=== debian/control ===
Source: ruby-slop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), rake, ruby-minitest
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-slop.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-slop.git;a=summary
Homepage: http://github.com/injekt/slop
XS-Ruby-Versions: all

Package: ruby-slop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Description: Simple DSL for gathering options and parsing the command lineOption
 Slop is a simple option parser with an easy to remember syntax and
 friendly API.
