=== debian/watch ===
version=3
#http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/slop .*/slop-2\.(.*).tar.gz
https://github.com/injekt/slop/tags /injekt/slop/tarball/v(2\.\d[\d\.]+)
