## ruby-slop 3.4.5

=== debian/changelog ===
ruby-slop (3.4.5-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * Use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Ondřej Surý ]
  * Imported Upstream version 3.4.5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 May 2013 10:13:55 +0200

ruby-slop (3.4.3-1) experimental; urgency=low

  * Imported Upstream version 3.4.3
  * Update upstream url: use gemwatch
  * Install upstream changelog as CHANGES.md
  * Bump Standard version: 3.9.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 20 Jan 2013 06:53:09 +0900
