## ruby-slop 3.4.6

=== debian/changelog ===
ruby-slop (3.4.6-1) unstable; urgency=low

  * Imported Upstream version 3.4.6
  * Bump Standard Version: 3.9.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 05 Aug 2013 22:55:46 +0900
