## ruby-slop 3.4.7

=== debian/changelog ===
ruby-slop (3.4.7-1) unstable; urgency=medium

  [ Jonas Genannt ]
  * Team upload.
  * Imported Upstream version 3.4.7
  * d/control: bumped up standards version to 3.9.5 (no changes needed)
  * d/control: changed dependency from ruby1.8 to ruby

  [ Youhei SASAKI ]
  * Update debian/changelog

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 15 Dec 2013 22:43:38 +0900
