## ruby-slop 3.5.0

=== debian/changelog ===
ruby-slop (3.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 12 May 2014 13:58:08 -0300
