## ruby-slop 3.6.0

=== debian/changelog ===
ruby-slop (3.6.0-1) unstable; urgency=medium

  * Imported Upstream version 3.6.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Aug 2014 03:40:47 +0900
