## ruby-slop 4.2.0

=== debian/changelog ===
ruby-slop (4.2.0-1) unstable; urgency=medium

  * Imported Upstream version 4.2.0
  * Update debian/rules: follow upstream file renaming
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 29 Jul 2015 12:42:47 +0900
