=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), rake, ruby-minitest
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.2.13~), rake, ruby-minitest
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-slop.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-slop.git;a=summary
 Homepage: http://github.com/injekt/slop
