## ruby-slop 4.5.0

=== debian/changelog ===
ruby-slop (4.5.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Youhei SASAKI ]
  * New upstream version 4.5.0
  * Add patch: Remove git ls-files from gemspec
  * Bump debhelper >= 10
  * Bump Compat: 10
  * Bump Standard Version: 4.1.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Sep 2017 12:57:36 +0900
