=== debian/control ===
Source: ruby-slop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake,
               ruby-minitest
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-slop.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-slop.git
Homepage: http://github.com/injekt/slop
XS-Ruby-Versions: all

Package: ruby-slop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple DSL for gathering options and parsing the command lineOption
 Slop is a simple option parser with an easy to remember syntax and
 friendly API.
