## ruby-slop 4.6.2

=== debian/changelog ===
ruby-slop (4.6.2-1) unstable; urgency=medium

  * d/watch: use github as upstream
  * Add d/gbp.conf
  * New upstream version 4.6.2
  * d/control: Bump Standard-Version 4.2.1
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/{copyright,control}: update uri, use https
  * d/{control,compat}: Bump compat 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 20 Dec 2018 17:42:00 +0900
