=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_installchangelogs:
-	dh_installchangelogs --keep $(CURDIR)/CHANGES.md
+	dh_installchangelogs --keep $(CURDIR)/CHANGELOG.md
