=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/slop-$1\.tar\.gz/ \
  https://github.com/leejarvis/slop/tags .*/v?(\d\S+)\.tar\.gz
