## ruby-slop 4.9.1

=== debian/changelog ===
ruby-slop (4.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 3.4.5-1.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Athos Ribeiro ]
  * New upstream version 4.9.1 (Closes: #996509)
  * Bump Standards-Version to 4.6.0
  * Update packaging to match gem2deb updates

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 20 Oct 2021 18:00:43 -0300
