=== debian/control ===
Source: ruby-slop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-minitest
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slop.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slop
Homepage: https://github.com/leejarvis/slop
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-slop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple DSL for gathering options and parsing the command lineOption
 Slop is a simple option parser with an easy to remember syntax and
 friendly API.
