## ruby-slop 4.10.1

=== debian/changelog ===
ruby-slop (4.10.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-slop: Add Multi-Arch: foreign.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/gbp.conf: remove duplicate option
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 11:54:30 -0600
