=== debian/control ===
--- 
+++ 
@@ -8,20 +8,19 @@
                rake,
                ruby,
                ruby-minitest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slop.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slop
 Homepage: https://github.com/leejarvis/slop
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-slop
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Simple DSL for gathering options and parsing the command lineOption
  Slop is a simple option parser with an easy to remember syntax and
  friendly API.
